/*     1334585 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1334585__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1334585__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/cheolligil/sub_bg04.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1334585__ * {box-sizing:border-box}
.text_over_img__1334585__ a {display:inline-block}
.text_over_img__1334585__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1334585__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1334585__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1334585__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1334585__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1334585__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1334585__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1334585__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1334585__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1334585__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1334585__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1334585__ .caption {top:20px;text-align:left}
.text_mid__1334585__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1334585__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1334585__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1334585__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1334585__{height:160px;width:100%;}
    .text_mid__1334585__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1334585__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1334585__ .caption .subject {font-size:28px;}
	.text_mid__1334585__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1334585__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1334585__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1334585__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1334585__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1334585__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1334585__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1383375 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1334605 : 공백      */
.solid_line__1334605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1334605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1334605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1334605__ {height:30px;}
}

/*     1334615 : 맞춤형 컨텐츠      */
.empty__1334615__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1334615__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1334615__ .tab_wrap .tabs li {float:left;width:100%;}
.empty__1334615__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular' !important;color:#777;text-align:center;word-break:keep-all;}
.empty__1334615__ .tab_wrap .tabs li:nth-child(3) a,
.empty__1334615__ .tab_wrap .tabs li:nth-child(3):hover a {font-family: 'Pretendard-Bold' !important;color:#75A880;border-bottom:3px solid #75A880;}
.empty__1334615__ .tab_wrap .tabs li:hover a,
.empty__1334615__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold' !important;color:#75A880;border-bottom:3px solid #75A880;}

@media all and (min-width:1024px) {
	.empty__1334615__ .tab_wrap .tabs li {width:33.333%}
	.empty__1334615__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__1334615__ .tab_wrap .tabs li:nth-child(2n+1) {clear:none;}
	.empty__1334615__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}

/*     1334625 : 공백      */
.solid_line__1334625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1334625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1334625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1334625__ {height:30px;}
}

/*     1334635 : 블록 설정      */
.block_option__1334635__ {display:table;width:100%}
.block_option__1334635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__1334635__ {}
}

@media (min-width:768px){
	.row__1334635__ {max-width:630px;}
}

/*     1334725 : 타이틀 텍스트      */
.title__1334725__ {font-size:0}
.title__1334725__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1334725__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1334725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1334725__.style_top p {padding-top:10px}
.title__1334725__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1334725__.style_right p {padding-right:14px}
.title__1334725__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1334725__.style_bottom p {padding-bottom:12px}
.title__1334725__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1334725__.style_left p {padding-left:14px}
.title__1334725__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1334725__.style_circle1 p {padding-left:18px}
.title__1334725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1334725__.style_circle2 p {padding-left:18px}
.title__1334725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1334725__ p {font-size:2.2rem}
	.title__1334725__.style_top p:before {width:52px}
	.title__1334725__.style_right p:before {height:52px}
	.title__1334725__.style_bottom p:before {width:52px}
	.title__1334725__.style_left p:before {height:52px}
}

/*     1334735 : 공백      */
.solid_line__1334735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1334735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1334735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1334735__ {height:30px}
}

/*     1334745 : 이미지 리스트      */
.img_tile__1334745__ {margin:0 -5px}
.img_tile__1334745__:after {content:'';display:block;clear:both}
.img_tile__1334745__ * {box-sizing:border-box}
.img_tile__1334745__ .item {float:left;position:relative;padding:5px}
.img_tile__1334745__ .item .item_inner {display:block;background:#fff;text-decoration:none}

.img_tile__1334745__ .item:nth-child(1) .caption > span.subject .num, 
.img_tile__1334745__ .item:nth-child(1) .caption > span.subject {color:#87b527;}
.img_tile__1334745__ .item:nth-child(1) .caption > span.content {border-top:1px solid #87b527;}

.img_tile__1334745__ .item:nth-child(2) .caption > span.subject .num, 
.img_tile__1334745__ .item:nth-child(2) .caption > span.subject {color:#1b6ca6;}
.img_tile__1334745__ .item:nth-child(2) .caption > span.content {border-top:1px solid #1b6ca6;}

.img_tile__1334745__ .item:nth-child(3) .caption > span.subject .num, 
.img_tile__1334745__ .item:nth-child(3) .caption > span.subject {color:#efb817;}
.img_tile__1334745__ .item:nth-child(3) .caption > span.content {border-top:1px solid #efb817;}

.img_tile__1334745__ .item:nth-child(4) .caption > span.subject .num, 
.img_tile__1334745__ .item:nth-child(4) .caption > span.subject {color:#c91520;}
.img_tile__1334745__ .item:nth-child(4) .caption > span.content {border-top:1px solid #c91520;}

.img_tile__1334745__ .figure {display:block}
.img_tile__1334745__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1334745__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1334745__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__1334745__ .caption > span:first-child {margin-top:0}
.img_tile__1334745__ .caption > span.subject {font-size:20px;font-family: 'Pretendard-Semibold' !important;color:#333333;letter-spacing:-.03em}
.img_tile__1334745__ .caption > span.subject .num {margin-right:5px;color:#cd2935;font-family: 'Pretendard-Bold' !important;}
.img_tile__1334745__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#999999;letter-spacing:-.03em}
.img_tile__1334745__ .caption > span.content b {color:#666;}

.col_m_1__1334745__ .item {width:100%}
.col_m_2__1334745__ .item {width:50%}
.col_m_3__1334745__ .item {width:33.3334%}
.col_m_4__1334745__ .item {width:25%}
.col_m_1__1334745__ .item,
.col_m_2__1334745__ .item2n,
.col_m_3__1334745__ .item3n,
.col_m_4__1334745__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1334745__ {margin:0 -10px}
	.img_tile__1334745__ .item {padding:10px}
	.img_tile__1334745__ .caption {padding:25px 20px}
	.img_tile__1334745__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1334745__ .item,
	.col_m_2__1334745__ .item2n,
	.col_m_3__1334745__ .item3n,
	.col_m_4__1334745__ .item4n {clear:none}

	.col_t_1__1334745__ .item {width:100%}
	.col_t_2__1334745__ .item {width:50%}
	.col_t_3__1334745__ .item {width:33.3334%}
	.col_t_4__1334745__ .item {width:25%}
	.col_t_5__1334745__ .item {width:20%}
	.col_t_6__1334745__ .item {width:16.6666%}
	.col_t_1__1334745__ .item,
	.col_t_2__1334745__ .item2n,
	.col_t_3__1334745__ .item3n,
	.col_t_4__1334745__ .item4n,
	.col_t_5__1334745__ .item5n,
	.col_t_6__1334745__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1334745__ .caption {padding:30px 25px}
	.img_tile__1334745__ .caption > span {margin-top:12px}
	.img_tile__1334745__ .caption > span.subject {font-size:25px;letter-spacing:-.05em}
	.img_tile__1334745__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__1334745__ .item,
	.col_t_2__1334745__ .item2n,
	.col_t_3__1334745__ .item3n,
	.col_t_4__1334745__ .item4n,
	.col_t_5__1334745__ .item5n,
	.col_t_6__1334745__ .item6n {clear:none}

	.col_pc_1__1334745__ .item {width:100%}
	.col_pc_2__1334745__ .item {width:50%}
	.col_pc_3__1334745__ .item {width:33.3334%}
	.col_pc_4__1334745__ .item {width:25%}
	.col_pc_5__1334745__ .item {width:20%}
	.col_pc_6__1334745__ .item {width:16.6666%}
	.col_pc_1__1334745__ .item,
	.col_pc_2__1334745__ .item2n,
	.col_pc_3__1334745__ .item3n,
	.col_pc_4__1334745__ .item4n,
	.col_pc_5__1334745__ .item5n,
	.col_pc_6__1334745__ .item6n {clear:both}
}

/*     1334755 : 실선      */
.solid_line__1334755__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1334755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1334755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1334755__ {height:120px}
}

/*     1334935 : 공백      */
.solid_line__1334935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1334935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1334935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1334935__ {height:0px;}
}

/*     1334855 : 타이틀 텍스트      */
.title__1334855__ {font-size:0}
.title__1334855__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1334855__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1334855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1334855__.style_top p {padding-top:10px}
.title__1334855__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1334855__.style_right p {padding-right:14px}
.title__1334855__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1334855__.style_bottom p {padding-bottom:12px}
.title__1334855__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1334855__.style_left p {padding-left:14px}
.title__1334855__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1334855__.style_circle1 p {padding-left:18px}
.title__1334855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1334855__.style_circle2 p {padding-left:18px}
.title__1334855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1334855__ p {font-size:2.2rem}
	.title__1334855__.style_top p:before {width:52px}
	.title__1334855__.style_right p:before {height:52px}
	.title__1334855__.style_bottom p:before {width:52px}
	.title__1334855__.style_left p:before {height:52px}
}

/*     1334865 : 공백      */
.solid_line__1334865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1334865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1334865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1334865__ {height:30px;}
}

/*     1334875 : 장문 텍스트      */
.textarea__1334875__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1334875__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1334875__ p {font-size:20px}
}


/*     1334925 : 이미지 리스트      */
.img_tile__1334925__ {margin:0 -5px}
.img_tile__1334925__:after {content:'';display:block;clear:both}
.img_tile__1334925__ * {box-sizing:border-box}
.img_tile__1334925__ .item {float:left;position:relative;padding:5px;}
.img_tile__1334925__ .item .item_inner {display:block;background:#fff;text-decoration:none}

.img_tile__1334925__ .item:nth-child(1) .caption > span.subject .num, 
.img_tile__1334925__ .item:nth-child(1) .caption > span.subject {color:#87b527;}
.img_tile__1334925__ .item:nth-child(1) .caption > span.content {border-top:1px solid #87b527;}

.img_tile__1334925__ .item:nth-child(2) .caption > span.subject .num, 
.img_tile__1334925__ .item:nth-child(2) .caption > span.subject {color:#1b6ca6;}
.img_tile__1334925__ .item:nth-child(2) .caption > span.content {border-top:1px solid #1b6ca6;}

.img_tile__1334925__ .item:nth-child(3) .caption > span.subject .num, 
.img_tile__1334925__ .item:nth-child(3) .caption > span.subject {color:#efb817;}
.img_tile__1334925__ .item:nth-child(3) .caption > span.content {border-top:1px solid #efb817;}

.img_tile__1334925__ .item:nth-child(4) .caption > span.subject .num, 
.img_tile__1334925__ .item:nth-child(4) .caption > span.subject {color:#c91520;}
.img_tile__1334925__ .item:nth-child(4) .caption > span.content {border-top:1px solid #c91520;}

.img_tile__1334925__ .figure {display:block;bottom:0;}
.img_tile__1334925__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1334925__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1334925__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__1334925__ .caption > span:first-child {margin-top:0}
.img_tile__1334925__ .caption > span.subject {font-size:20px;font-family: 'Pretendard-Semibold' !important;color:#333333;letter-spacing:-.03em}
.img_tile__1334925__ .caption > span.subject .num {margin-right:5px;color:#cd2935;font-family: 'Pretendard-Bold' !important;}
.img_tile__1334925__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#999999;letter-spacing:-.03em}

.col_m_1__1334925__ .item {width:100%}
.col_m_2__1334925__ .item {width:50%}
.col_m_3__1334925__ .item {width:33.3334%}
.col_m_4__1334925__ .item {width:25%}
.col_m_1__1334925__ .item,
.col_m_2__1334925__ .item2n,
.col_m_3__1334925__ .item3n,
.col_m_4__1334925__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1334925__ {margin:0 -10px}
	.img_tile__1334925__ .item {padding:10px}
	.img_tile__1334925__ .caption {padding:25px 20px}
	.img_tile__1334925__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1334925__ .item,
	.col_m_2__1334925__ .item2n,
	.col_m_3__1334925__ .item3n,
	.col_m_4__1334925__ .item4n {clear:none}

	.col_t_1__1334925__ .item {width:100%}
	.col_t_2__1334925__ .item {width:50%}
	.col_t_3__1334925__ .item {width:33.3334%}
	.col_t_4__1334925__ .item {width:25%}
	.col_t_5__1334925__ .item {width:20%}
	.col_t_6__1334925__ .item {width:16.6666%}
	.col_t_1__1334925__ .item,
	.col_t_2__1334925__ .item2n,
	.col_t_3__1334925__ .item3n,
	.col_t_4__1334925__ .item4n,
	.col_t_5__1334925__ .item5n,
	.col_t_6__1334925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1334925__ .caption {padding:30px 25px}
	.img_tile__1334925__ .caption > span {margin-top:12px}
	.img_tile__1334925__ .caption > span.subject {font-size:25px;letter-spacing:-.05em}
	.img_tile__1334925__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__1334925__ .item,
	.col_t_2__1334925__ .item2n,
	.col_t_3__1334925__ .item3n,
	.col_t_4__1334925__ .item4n,
	.col_t_5__1334925__ .item5n,
	.col_t_6__1334925__ .item6n {clear:none}

	.col_pc_1__1334925__ .item {width:100%}
	.col_pc_2__1334925__ .item {width:50%}
	.col_pc_3__1334925__ .item {width:33.3334%}
	.col_pc_4__1334925__ .item {width:25%}
	.col_pc_5__1334925__ .item {width:20%}
	.col_pc_6__1334925__ .item {width:16.6666%}
	.col_pc_1__1334925__ .item,
	.col_pc_2__1334925__ .item2n,
	.col_pc_3__1334925__ .item3n,
	.col_pc_4__1334925__ .item4n,
	.col_pc_5__1334925__ .item5n,
	.col_pc_6__1334925__ .item6n {clear:both}
}

/*     1335265 : 실선      */
.solid_line__1335265__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1335265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1335265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1335265__ {height:120px}
}

/*     1334765 : 타이틀 텍스트      */
.title__1334765__ {font-size:0}
.title__1334765__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1334765__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1334765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1334765__.style_top p {padding-top:10px}
.title__1334765__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1334765__.style_right p {padding-right:14px}
.title__1334765__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1334765__.style_bottom p {padding-bottom:12px}
.title__1334765__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1334765__.style_left p {padding-left:14px}
.title__1334765__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1334765__.style_circle1 p {padding-left:18px}
.title__1334765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1334765__.style_circle2 p {padding-left:18px}
.title__1334765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1334765__ p {font-size:2.2rem}
	.title__1334765__.style_top p:before {width:52px}
	.title__1334765__.style_right p:before {height:52px}
	.title__1334765__.style_bottom p:before {width:52px}
	.title__1334765__.style_left p:before {height:52px}
}

/*     1334795 : 공백      */
.solid_line__1334795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1334795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1334795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1334795__ {height:30px;}
}

/*     1334805 : 장문 텍스트      */
.textarea__1334805__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1334805__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1334805__ p {font-size:20px}
}


/*     1334775 : 공백      */
.solid_line__1334775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1334775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1334775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1334775__ {height:30px}
}

/*     1334825 : 실선      */
.solid_line__1334825__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1334825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1334825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1334825__ {height:30px}
}

/*     1334785 : 이미지 리스트      */
.img_tile__1334785__ {margin:0 -5px}
.img_tile__1334785__:after {content:'';display:block;clear:both}
.img_tile__1334785__ * {box-sizing:border-box}
.img_tile__1334785__ .item {float:left;position:relative;padding:5px;}
.img_tile__1334785__ .item .item_inner {display:block;background:#fff;text-decoration:none}

.img_tile__1334785__ .item:nth-child(1) .caption > span.subject .num, 
.img_tile__1334785__ .item:nth-child(1) .caption > span.subject {color:#87b527;}
.img_tile__1334785__ .item:nth-child(1) .caption > span.content {border-top:1px solid #87b527;}

.img_tile__1334785__ .item:nth-child(2) .caption > span.subject .num, 
.img_tile__1334785__ .item:nth-child(2) .caption > span.subject {color:#1b6ca6;}
.img_tile__1334785__ .item:nth-child(2) .caption > span.content {border-top:1px solid #1b6ca6;}

.img_tile__1334785__ .item:nth-child(3) .caption > span.subject .num, 
.img_tile__1334785__ .item:nth-child(3) .caption > span.subject {color:#efb817;}
.img_tile__1334785__ .item:nth-child(3) .caption > span.content {border-top:1px solid #efb817;}

.img_tile__1334785__ .item:nth-child(4) .caption > span.subject .num, 
.img_tile__1334785__ .item:nth-child(4) .caption > span.subject {color:#c91520;}
.img_tile__1334785__ .item:nth-child(4) .caption > span.content {border-top:1px solid #c91520;}

.img_tile__1334785__ .figure {display:block;bottom:0;}
.img_tile__1334785__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1334785__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1334785__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__1334785__ .caption > span:first-child {margin-top:0}
.img_tile__1334785__ .caption > span.subject {font-size:20px;font-family: 'Pretendard-Semibold' !important;color:#333333;letter-spacing:-.03em}
.img_tile__1334785__ .caption > span.subject .num {margin-right:5px;color:#cd2935;font-family: 'Pretendard-Bold' !important;}
.img_tile__1334785__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#999999;letter-spacing:-.03em}

.col_m_1__1334785__ .item {width:100%}
.col_m_2__1334785__ .item {width:50%}
.col_m_3__1334785__ .item {width:33.3334%}
.col_m_4__1334785__ .item {width:25%}
.col_m_1__1334785__ .item,
.col_m_2__1334785__ .item2n,
.col_m_3__1334785__ .item3n,
.col_m_4__1334785__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1334785__ {margin:0 -10px}
	.img_tile__1334785__ .item {padding:10px}
	.img_tile__1334785__ .caption {padding:25px 20px}
	.img_tile__1334785__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1334785__ .item,
	.col_m_2__1334785__ .item2n,
	.col_m_3__1334785__ .item3n,
	.col_m_4__1334785__ .item4n {clear:none}

	.col_t_1__1334785__ .item {width:100%}
	.col_t_2__1334785__ .item {width:50%}
	.col_t_3__1334785__ .item {width:33.3334%}
	.col_t_4__1334785__ .item {width:25%}
	.col_t_5__1334785__ .item {width:20%}
	.col_t_6__1334785__ .item {width:16.6666%}
	.col_t_1__1334785__ .item,
	.col_t_2__1334785__ .item2n,
	.col_t_3__1334785__ .item3n,
	.col_t_4__1334785__ .item4n,
	.col_t_5__1334785__ .item5n,
	.col_t_6__1334785__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1334785__ .caption {padding:30px 25px}
	.img_tile__1334785__ .caption > span {margin-top:12px}
	.img_tile__1334785__ .caption > span.subject {font-size:25px;letter-spacing:-.05em}
	.img_tile__1334785__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__1334785__ .item,
	.col_t_2__1334785__ .item2n,
	.col_t_3__1334785__ .item3n,
	.col_t_4__1334785__ .item4n,
	.col_t_5__1334785__ .item5n,
	.col_t_6__1334785__ .item6n {clear:none}

	.col_pc_1__1334785__ .item {width:100%}
	.col_pc_2__1334785__ .item {width:50%}
	.col_pc_3__1334785__ .item {width:33.3334%}
	.col_pc_4__1334785__ .item {width:25%}
	.col_pc_5__1334785__ .item {width:20%}
	.col_pc_6__1334785__ .item {width:16.6666%}
	.col_pc_1__1334785__ .item,
	.col_pc_2__1334785__ .item2n,
	.col_pc_3__1334785__ .item3n,
	.col_pc_4__1334785__ .item4n,
	.col_pc_5__1334785__ .item5n,
	.col_pc_6__1334785__ .item6n {clear:both}
}

/*     1334835 : 실선      */
.solid_line__1334835__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1334835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1334835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1334835__ {height:30px}
}

